

.p5nxbd4-0	{ font-size: 9pt;  }
 .pxcx0bp	{ background-color: black;  }
 .px5k51p-0 .s0,
 .px5k51p-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .px5k51p-0 .s5	{ color: #9DBDE1;  }
.px5k51p-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 100%;  }
 .Uko9p1a_cjshnrx,
 .U1xhnc9t_cjshnrx,
 .U1bup6pb_cjshnrx,
 .Ujtorlp_cjshnrx	{ float: left; margin-right: 12px;  }
 .px5k51p-1 .s1,
 .px5k51p-1 .s2,
 .px5k51p-7 .s1,
 .px5k51p-7 .s2,
 .px5k51p-14 .s1,
 .px5k51p-21 .s1	{ font-size: 18pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.px5k51p-1,
.px5k51p-7,
.px5k51p-14,
.px5k51p-21	{ font-size: 18pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF; margin-top: 0pt; margin-bottom: 0pt;  }
 .px5k51p-2 .s0,
 .px5k51p-3 .s0,
 .px5k51p-4 .s0,
 .px5k51p-8 .s0,
 .px5k51p-9 .s0,
 .px5k51p-10 .s0,
 .px5k51p-15 .s0,
 .px5k51p-16 .s0,
 .px5k51p-17 .s0,
 .px5k51p-22 .s0,
 .px5k51p-23 .s0,
 .px5k51p-24 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.px5k51p-2,
.px5k51p-3,
.px5k51p-4,
.px5k51p-8,
.px5k51p-9,
.px5k51p-10,
.px5k51p-15,
.px5k51p-16,
.px5k51p-17,
.px5k51p-22,
.px5k51p-23,
.px5k51p-24	{ font-size: 14pt;  }
 .pmadj19,
 .pf375s3,
 .p6npmjj,
 .p1ysx7o6	{ padding-bottom: 4px; padding-right: 15px; padding-left: 10px;  }
 .pqj5nvj-1 .s0,
 .pbo5kos-1 .s0,
 .p1kuccjo-1 .s0,
 .p1ct2xx1-1 .s0,
 .pngrraj-0 .s0,
 .p7eux75-1 .s0,
 .p1ali9yh-1 .s0,
 .ph21xpi-1 .s0,
 .p17nasi6-1 .s0,
 .p1a2ywsa-0 .s0,
 .p1fqlvj0-1 .s0,
 .pna7qos-1 .s0,
 .p11wd9q0-1 .s0,
 .pnfw4h4-1 .s0,
 .pizh6rx-0 .s0,
 .pc1zmeo-1 .s0,
 .p191tog3-1 .s0,
 .p2rcn1-1 .s0,
 .pqewprf-1 .s0,
 .p1foncww-0 .s0	{ font-family: Arial; font-weight: normal; color: #357EFF;  }
.pqj5nvj-1,
.pbo5kos-1,
.p1kuccjo-1,
.p1ct2xx1-1,
.pngrraj-0,
.p7eux75-1,
.p1ali9yh-1,
.ph21xpi-1,
.p17nasi6-1,
.p1a2ywsa-0,
.p1fqlvj0-1,
.pna7qos-1,
.p11wd9q0-1,
.pnfw4h4-1,
.pizh6rx-0,
.pc1zmeo-1,
.p191tog3-1,
.p2rcn1-1,
.pqewprf-1,
.p1foncww-0	{ font-size: 12pt;  }
 .p1lxu4bh,
 .p93nvyt,
 .p34w4bf,
 .pkbps0r,
 .povc5fv,
 .p3qrkk2,
 .psduzcy,
 .p1f7z5hu,
 .p13456hg,
 .ptnybeg,
 .p1i9sjzb,
 .pmpdoto,
 .p1dvjhrl,
 .p9gwa9v,
 .pvzgguh,
 .p1t4bcxd	{ padding-bottom: 4px; padding-right: 4px; padding-left: 4px;  }
 .pfx5zf5,
 .prw3jb7,
 .pzfp5k1,
 .pq8tquu,
 .p1bihnkn,
 .pg4sl8q,
 .pdzucd5,
 .p11qwt1c	{ padding-bottom: 4px; padding-right: 8px; padding-left: 4px;  }
 .C17e02vx_cjshnrx,
 .Cr1yr7p_cjshnrx,
 .C9kzz6f_cjshnrx,
 .C1hb5iua_cjshnrx	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .C1qhmhbu_cjshnrx,
 .Cnp7ipn_cjshnrx,
 .C1urlhj_cjshnrx,
 .C1uqp89d_cjshnrx	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
.pg08fmk-0,
.p1we1lgq-0,
.p1hj27ij-0,
.pwklmip-0	{ font-size: 10pt; margin-bottom: 3pt; line-height: 160%;  }
 .p1jw15s9,
 .p1emhdc,
 .pmkcuc,
 .pgs848p	{ border-top: solid #EBECED 1px; padding: 20px 15px 20px 0px;  }
 .C1brlzcc_cjshnrx,
 .Cex9qzx_cjshnrx,
 .Cp1cxe3_cjshnrx,
 .C1g15zwi_cjshnrx,
 .Cg0hkbb_cjshnrx	{ font-size: 12pt; font-family: Arial; font-weight: normal; color: gray;  }
.p1wt3r6e-0,
.pg57ynn-0,
.p1v54qox-0,
.p1p49cv4-0,
.pcwsdk-0,
.p19oni0a-0,
.pxmgbuf-0,
.p6xfbdu-0,
.p181kw90-0,
.plsbth8-0,
.p9xiwuf-0,
.pj3ep38-0,
.p1128o0y-0,
.pgixxr1-0,
.p15gopc8-0,
.p1ct4v2m-0	{ font-size: 10pt; margin-top: 5pt;  }
 .plqrvgi,
 .pihtmue,
 .p1equaeh,
 .pn9wnem	{ border-top: solid #EBECED 1px; padding: 10px; background-color: #FAFAFA;  }
 .p1jvjjqk,
 .p3ga025,
 .p19vhprv,
 .p1t2ntbg,
 .p1qyj2n0,
 .prff756,
 .p1nnfgru,
 .pac7476	{ border-top: solid #EBECED 1px; padding: 10px 4px;  }
 .p15oeb2l,
 .ph23fc8,
 .p1m0rgj8,
 .p1xudjl9	{ border-top: solid #EBECED 1px; padding: 10px 4px; background-color: #FAFAFA;  }
 .p17ardal,
 .p1y8697p,
 .p9k8ji6,
 .p6ahts4	{ border-top: solid #EBECED 1px; padding: 10px 8px 10px 4px;  }
.p1qqjxp-0,
.pbv42sh-0,
.p7vs6uv-0,
.p1i0sud-0	{ font-size: 9pt; margin-top: 5pt;  }
 .pjk7yzz,
 .pwf9vn9,
 .piwbiul,
 .pnnav1m	{ border-top: solid #EBECED 1px; padding: 10px 8px 10px 4px; background-color: #FBFBFB;  }
.phkyo83-0,
.p2pzs2s-0,
.pcpot8z-0,
.p1hptnoc-0	{ font-size: 10pt;  }
 .pmlkf63	{ centr }
.px5k51p-6,
.px5k51p-12,
.px5k51p-13,
.px5k51p-19,
.px5k51p-20	{ line-height: 100%;  }
 .Crwryy5_cjshnrx,
 .C1q09sjg_cjshnrx,
 .C1ni6npn_cjshnrx,
 .C18nkhca_cjshnrx,
 .C10k4h0l_cjshnrx,
 .Czaz2ll_cjshnrx,
 .C13mwnxu_cjshnrx,
 .Cs7wemv_cjshnrx,
 .C1nzeib4_cjshnrx,
 .C1s2yrmg_cjshnrx,
 .C1lr6dy9_cjshnrx,
 .Cipit39_cjshnrx,
 .C8pchlg_cjshnrx,
 .Cz7gaq8_cjshnrx,
 .C1emg84j_cjshnrx	{ font-size: 12pt; font-family: Arial; font-weight: normal; color: gray; margin: 5px 0px 0px 0px;  }
 .p1liw5s5	{ padding: 10px 20px 20px 20px;  }

